#container{background-color : rgb(255, 255, 255);
border-color : rgb(72, 72, 72);
color : rgb(72, 72, 72);
}
#MainWrapper{background-color : rgb(255, 255, 255);
border-color : rgb(72, 72, 72);
color : rgb(72, 72, 72);
}
#HeaderTop{background-color : rgb(252, 252, 252);
border-color : #489FDF;
color : rgb(72, 72, 72);
}
#Header, .FixedHeader.tiny, .boxcolor, .skillbar-bar, .datebox, .pricing-table h3, .topheader,.button.Colorred, .grid figcaption, .ss-container h3 {background-color : #489FDF;
border-color : #118CE5;
color : rgb(72, 72, 72);
}
.BreadcrumbBgColor{background-color : rgb(250, 250, 250);
border-color : #d8d8d8;
color : rgb(72, 72, 72);
}
#MpageBody{background-color : rgb(255, 255, 255);
border-color : rgb(72, 72, 72);
color : rgb(72, 72, 72);
}
#MainFooter{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : #ffffff;
}
.FooterCopyRight, .f-nav li a{background-color : rgb(0, 0, 0);
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.button.outline, .buttonbox{background-color : #489FDF;
border-color : #489FDF;
color : #ffffff;
}
.TitleColor, .BdTopTtile, .BigTitle, .BigTitle.middle, .Titlebig, .TitleBack, .WelcomeText a, .HomeList2 li a{background-color : transparent;
border-color : rgb(72, 72, 72);
color : #000000;
}
.fontColor, .nav-pills.nav-stacked > li{background-color : transparent;
border-color : #489FDF;
color : #489FDF;
}
.SpeedyDropDown .nav > li:not(.current) > a{background-color : transparent;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.SpeedyDropDown .nav li.current > a{background-color : rgb(40, 48, 67);
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.SpeedyDropDown .nav > li > a:hover{background-color : #283043;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.SpeedyDropDown .nav > li ul.subs{background-color : rgb(40, 48, 67);
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.SpeedyDropDown .nav ul .SubTitle > li > a{background-color : rgba(0, 0, 0, 0);
border-color : #ffffff;
color : #ffffff;
}
.SpeedyDropDown .nav ul.subs li a:hover{background-color : #424d61;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.BevelTitle_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.BevelTitle_content{background-color : transparent;
border-color : rgb(72, 72, 72);
color : rgb(72, 72, 72);
}
.DentTitle_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.DentTitle_content{background-color : transparent;
border-color : rgb(72, 72, 72);
color : rgb(72, 72, 72);
}
.SquareTitle_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.SquareTitle_content{background-color : transparent;
border-color : rgb(72, 72, 72);
color : rgb(72, 72, 72);
}
.LeafTitle_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.LeafTitle_content{background-color : transparent;
border-color : rgb(72, 72, 72);
color : rgb(72, 72, 72);
}
.LeafTitleSolid_Title{background-color : #4095e3;
border-color : rgb(72, 72, 72);
color : #ffffff;
}
.LeafTitleSolid_content{background-color : transparent;
border-color : rgb(72, 72, 72);
color : rgb(72, 72, 72);
}
.SquareRibbonTitle{background-color : rgb(255, 255, 255);
border-color : rgb(206, 207, 207);
color : rgb(72, 72, 72);
}
.SquareRibbon_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.SquareTitleWhite_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
#SquareTitleWhite{background-color : rgb(255, 255, 255);
border-color : rgb(206, 207, 207);
color : rgb(72, 72, 72);
}
.SquareRibbonCenterTitle{background-color : rgb(255, 255, 255);
border-color : rgb(206, 207, 207);
color : rgb(72, 72, 72);
}
.SquareRibbonCenter_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.DentTitleSolid_Title{background-color : #4095e3;
border-color : #489FDF;
color : #ffffff;
}
.DentTitleSolid_content{background-color : transparent;
border-color : rgb(72, 72, 72);
color : rgb(72, 72, 72);
}
.SquareTitleShadow_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.SquareTitleShadow_content{background-color : transparent;
border-color : rgb(72, 72, 72);
color : rgb(72, 72, 72);
}
.BevelNoTitle_content{background-color : transparent;
border-color : rgb(204, 204, 204);
color : rgb(72, 72, 72);
}
.RoundedBorderNoTitle{background-color : rgb(255, 255, 255);
border-color : #489FDF;
color : rgb(72, 72, 72);
}
.Border{background-color : transparent;
border-color : #489FDF;
color : rgb(72, 72, 72);
}
.RoundedNoTilte_content{background-color : transparent;
border-color : #489FDF;
color : rgb(72, 72, 72);
}
.SquareNoTitle_content{background-color : transparent;
border-color : rgb(181, 180, 180);
color : rgb(72, 72, 72);
}
.StateSquare_Title{background-color : rgb(64, 149, 227);
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.StateSquareTitle_content{background-color : rgb(244, 244, 244);
border-color : #489FDF;
color : rgb(72, 72, 72);
}
.SquareBorderNoTilte_content{background-color : transparent;
border-color : #489FDF;
color : rgb(72, 72, 72);
}
.RoundedTextTitle{background-color : transparent;
border-color : rgb(64, 149, 227);
color : rgb(64, 149, 227);
}
.LeafIcon_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.TitleSolidBorder_Title{background-color : transparent;
border-color : #4095e3;
color : rgb(72, 72, 72);
}
.Square3dRibbon{background-color : rgb(255, 255, 255);
border-color : rgb(206, 207, 207);
color : rgb(72, 72, 72);
}
.SquareRectangle_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.DentNoTitle_content{background-color : transparent;
border-color : rgb(206, 207, 207);
color : rgb(72, 72, 72);
}
.Rounded3dRibbon{background-color : rgb(255, 255, 255);
border-color : #489FDF;
color : rgb(72, 72, 72);
}
.Rectangle_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.BevelIcon_Title{background-color : #489FDF;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
.DefaultTitle{background-color : transparent;
border-color : rgb(64, 149, 227);
color : rgb(64, 149, 227);
}
.TitleNoBorder_Title{background-color : transparent;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
}
                                                                                                                                                             


